
<div class="content flex-col">
    <div class="flex-row  flex-col-reverse-small">
        <div class="flex-row flex-wrap links">
            <a href="index.html">Home</a>
            <a href="contact-us.html">Contact us</a>
            <a class="try-software-button" data-modal="Get a quote">Get a quote</a>

            <a href="javascript:void(Tawk_API.toggle())">Live support </a>
            <a href="">System</a>
            <a href="">Software</a>
            <a href="">Pricing</a>
            <a href="">Blog</a>
            <a href="retail/index.html">Retail EPOS</a>
            <a href="hospitality/index.html">Hospitality EPOS</a>
            <a href="health-and-beuty/index.html">Health & Beauty EPOS</a>
            <a href="convenience/index.html">Convenience Stores EPOS</a>
            <a href="takeaway/index.html">Takeaway EPOS</a>
        </div>
        <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
            <input type="text" placeholder="Sign up to our email" />
            <button class="primary font-semibold">SUBSCRIBE</button>
        </div>
    </div>
    <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
    <div style="font-size:12px;">
        <a class="tel" href="tel:0345-0345-930">T: 0345 0345 930</a><span class="copyright"></span>
    </div>
</div>